:root{
    --newsoftcolorpurple : #2B115A;
    --newsoftcolorred : #F01A22;
    --newsoftcolorgray : #545454;
    --newsoftcolordarkgray : #ABABAB;
    --newsoftcolordarkergray : #777676;    
    --white : #fff;
    --checked : #E8AF59;
    --kufam : 'Kufam', sans-serif;
    --cairo : 'Cairo', sans-serif;
    --nunito : 'Nunito', sans-serif;    
}
*{
    padding: 0;
    margin: 0;
}
.footer{
    direction: rtl;
    background-color: var(--newsoftcolorpurple);
    text-align: right;
    padding: 5vh 0 2vh;
    font-weight: 300;
}
.footer-container{
    border-bottom: 2px solid var(--white);
    padding-bottom: 3vh;
    font-family: var(--cairo);
}

.footer-logo{
    width: 200px;
}
.footer-description{
    color: var(--white);
    margin-top: 25px;
}
.footer-title{
    font-weight: 700;
    color: var(--white);
}
.footer-list{
    list-style: none;
}
.footer-list li{
    color: var(--white);
    margin: 1vh auto;
    font-size: 14px;
}
.footer-list li a{
    color: inherit !important;
    text-decoration : none;
}
.footer-social-list-col{
    text-align: center;
}
.footer-social-list{
    list-style: none;
    margin: 75px auto 15px;
}
.footer-social-list li{
    display: inline-block;
    margin: auto 1vh;
}
.footer-social-icon{
    width : 25px;
}
.footer-social-title{
    color: var(--white);
    font-size: 16px;
}
.copyright{
    font-family: var(--cairo);
    text-align: center;
    color: var(--white);
    margin: 2vh auto 1vh;
    font-size: 14px;
}
@media only screen and (max-width : 650px){
    .footer{
        text-align: center;
    }
    .footer-col{
        margin: 1vh auto;
    }    
    .footer-social-list{
        margin: 25px auto 15px;
    }
}